""" GDB Python customization auto-loader for js shell """

import os.path
sys.path[0:0] = [os.path.join('/opt/local/var/macports/build/_opt_PPCSnowLeopardPorts_www_tenfourfox/tenfourfox-devel/work/tenfourfox-cdc8b5a989ce0b8ced48edbf8166d460c67a6a0d/js/src', 'gdb')]

import mozilla.autoload
mozilla.autoload.register(gdb.current_objfile())

import mozilla.asmjs
mozilla.asmjs.install()
